
var bSwitchViews = false;
				
var bStartTableView = false
				
var currModelId = "ID50335";
							
var currModelVersion = "";
						
var currModelName = "Risk Acceptance - ITIL Service Delivery";
			
var currModelType = "IT Service Process";
			 
var currMailAddress = "";
			
var bModInfoWindow = false;
				
var bPrintOne = false;				
				
var bPrintTwo = false;
				
var modInfo = new Array();
		
var overviewimage = new Image();
			
var modelimage68 = new Image();
			
var modelimage45 = new Image();
			
var modelimage90 = new Image();
			
if (!parent.header)
{
	var strPath = top.window.location.href;
	top.location.href= strPath.substring(0, strPath.lastIndexOf("/") + 1) + "../index.html?id=" + currModelId;
}
else
{
	var z = top.header.iZoom;
	checkLoadTableView();
}

function checkLoadTableView()
{
  if (bStartTableView && !parent.header.bModelLoaded)
  {
    top.model.location.href = "../" + currModelId + "/" + currModelId + "t.html"
  }
  else
  {
		overviewimage.src = "../overview/ID50335.png";
			
		if (z == 68) { modelimage68.src = "../images/ado244.png"; }
		else { window.setTimeout("eval(\"modelimage68.src = '../images/ado244.png'\");", 1000); }
			
		if (z == 45) { modelimage45.src = "../images/ado245.png"; }
		else { window.setTimeout("eval(\"modelimage45.src = '../images/ado245.png'\");", 1000); }
			
		if (z == 90) { modelimage90.src = "../images/ado246.png"; }
		else { window.setTimeout("eval(\"modelimage90.src = '../images/ado246.png'\");", 1000); }
			
	}
	parent.header.bModelLoaded = true;
}

function actualizeImageArea()
{
	prepareImageMap();
		
	createImageArea(2.0050000000000003, 13.295, 3.975, 15.645000000000001, "ID55675", "ID50335", "ID55675", "", false);
					
	createImageArea(7.110000000000001, 16.715, 12.65, 19.865, "ID55422", "ID50335", "ID55422", "", false);
					
	createImageArea(2.0050000000000003, 9.799999999999999, 3.975, 12.58, "ID50388", "ID50335", "ID50388", "", false);
					
	createImageArea(10, 13.8, 12, 14.7, "ID50382", "ID50335", "ID50382", "", false);
					
	createImageArea(14.5, 13.47, 17.18, 15.19, "ID50379", "ID50335", "ID50379", "", false);
					
	createImageArea(1.63, 0.8, 4.37, 2.7199999999999998, "ID50376", "ID50335", "ID50376", "", false);
					
	createImageArea(13.835, 0.7949999999999999, 16.145, 3.145, "ID50373", "ID50335", "ID50373", "", false);
					
	createImageArea(13.74, 9.799999999999999, 16.26, 12.58, "ID50370", "ID50335", "ID50370", "", false);
					
	createImageArea(14.005, 3.8000000000000007, 15.975, 6.58, "ID50367", "ID50335", "ID50367", "", false);
					
	createImageArea(14.24, 6.8, 15.76, 8.719999999999999, "ID50364", "ID50335", "ID50364", "", false);
					
	createImageArea(2.04, 6.795, 3.96, 9.145, "ID50358", "ID50335", "ID50358", "", false);
					
	createImageArea(2.2, 3.795, 3.8, 6.145, "ID50361", "ID50335", "ID50361", "", false);
					
	createImageArea(8, 0.4700000000000001, 12.32, 2.19, "ID50355", "ID50335", "ID50355", "", false);
					
	createImageArea(15.3, 16.8, 16.7, 18.2, "ID50343", "ID50335", "ID50343", "", false);
					
	createImageArea(2.3, 16.8, 3.7, 18.720000000000002, "ID50337", "ID50335", "ID50337", "", false);
					
	imageMapsReady();
}
			
			ID50337D='';				
				ID50343D='';				
				ID50358D='';				
				ID50361D='';				
				ID50364D='';				
				ID50367D='';				
				ID50370D='';				
				ID50373D='';				
				ID50376D='';				
				ID50388D='';				
				ID55422D='<span class=\"mov_desc\">Acceptance of residual risks that result from with Risk Treatment has to take place at the level of the executive management of the organization. To this extent, Risk Acceptance concerns the communication of residual risks to the decision makers.<br />Once accepted, residual risks are considered as risks that the management of the organization knowingly takes. The level and extent of accepted risks comprise one of the major parameters of the Risk Management process. In other words, the higher the accepted residual risks, the less the work involved in managing risks (and inversely).<br />Risk Acceptance is considered as being an optional process, positioned between Risk Treatment and Risk Communication, since it can be covered by both Risk Treatment and Risk Communication processes. </span>';				
				ID55675D='';				
				ID50382D='';				
				ID50355D='';				
				ID50379D='';				
				
			
function readCM()
{
			ID50337CM = new instCM("Start");
ID50343CM = new instCM("End");
ID50343CM.addAttribute("Following Process", "mod");
ID50343CM.addLink("Following Process", "../ID50420/ID50420.html", "Monitor and Review - ITIL Service Delivery", "mt_itsp.gif");
ID50358CM = new instCM("RiAc - ITIL AvIm I1");
ID50358CM.addAttribute("Referenced Interface Process", "obj");
ID50358CM.addLink("Referenced Interface Process", "javascript:openWindow(\"ID53122\", \"ID53169\");", "AvIm - RM RiAc I1", "small_ipro.png");
ID50361CM = new instCM("RiAc - ITIL AP I1");
ID50361CM.addAttribute("Referenced Interface Process", "obj");
ID50361CM.addLink("Referenced Interface Process", "javascript:openWindow(\"ID53217\", \"ID53276\");", "AP - RM RiAc I1", "small_ipro.png");
ID50364CM = new instCM("RiAc - ITIL Budg I1");
ID50364CM.addAttribute("Referenced Interface Process", "obj");
ID50364CM.addLink("Referenced Interface Process", "javascript:openWindow(\"ID54164\", \"ID54217\");", "Budg - RM RiAc I1", "small_ipro.png");
ID50367CM = new instCM("RiAc - ITIL ReCaMgmt I1");
ID50367CM.addAttribute("Referenced Interface Process", "obj");
ID50367CM.addLink("Referenced Interface Process", "javascript:openWindow(\"ID54432\", \"ID54527\");", "ReCaMgmt - RM RiAc I1", "small_ipro.png");
ID50370CM = new instCM("RiAc - ITIL DeBCS I1");
ID50370CM.addAttribute("Referenced Interface Process", "obj");
ID50370CM.addLink("Referenced Interface Process", "javascript:openWindow(\"ID53515\", \"ID53544\");", "DeBCS - RM RiAc I1", "small_ipro.png");
ID50373CM = new instCM("RiAc - ITIL PrIm I1");
ID50373CM.addAttribute("Referenced Interface Process", "obj");
ID50373CM.addLink("Referenced Interface Process", "javascript:openWindow(\"ID52725\", \"ID52811\");", "PrIm - RM RiAc I1", "small_ipro.png");
ID50376CM = new instCM("RiAc - ITIL OnGP I1");
ID50376CM.addAttribute("Referenced Interface Process", "obj");
ID50376CM.addLink("Referenced Interface Process", "javascript:openWindow(\"ID52587\", \"ID52658\");", "OnGP - RM RiAc I1", "small_ipro.png");
ID50388CM = new instCM("RiAc - ITIL CoFiMgmt I1");
ID50388CM.addAttribute("Referenced Interface Process", "obj");
ID50388CM.addLink("Referenced Interface Process", "javascript:openWindow(\"ID53809\", \"ID53943\");", "CoFiMgmt - RM RiAc I1", "small_ipro.png");
ID55422CM = new instCM("A.13 Risk acceptance");
ID55422CM.addAttribute("Responsible", "obj");
ID55422CM.addLink("Responsible", "javascript:openWindow(\"ID17476\", \"ID17484\");", "Risk Manager", "small_role.png");
ID55422CM.addAttribute("Accountable", "obj");
ID55422CM.addLink("Accountable", "javascript:openWindow(\"ID17476\", \"ID17478\");", "Senior Management", "small_role.png");
ID55422CM.addAttribute("Consulted", "obj");
ID55422CM.addLink("Consulted", "javascript:openWindow(\"ID17476\", \"ID17487\");", "Risk Owner", "small_role.png");
ID55422CM.addLink("Consulted", "javascript:openWindow(\"ID17476\", \"ID25907\");", "Domain Expert", "small_role.png");
ID55422CM.addAttribute("Input data", "obj");
ID55422CM.addLink("Input data", "javascript:openWindow(\"ID17209\", \"ID17328\");", "D28 Risk treatment decision", "small_date.png");
ID55422CM.addLink("Input data", "javascript:openWindow(\"ID17209\", \"ID17382\");", "D78 Evaluated residual risks", "small_date.png");
ID55422CM.addAttribute("Output data", "obj");
ID55422CM.addLink("Output data", "javascript:openWindow(\"ID17209\", \"ID17385\");", "D41 Past risk treatment dec.", "small_date.png");
ID55675CM = new instCM("RiAc - ITIL SecMgmt I1");
ID55675CM.addAttribute("Referenced subprocess", "mod");
ID55675CM.addLink("Referenced subprocess", "../ID52448/ID52448.html", "IT Security Management", "mt_itsp.gif");
ID55675CM.addAttribute("Referenced Interface Process", "obj");
ID55675CM.addLink("Referenced Interface Process", "javascript:openWindow(\"ID52448\", \"ID52501\");", "SeMgmt - RM RiAc I1", "small_ipro.png");
ID50382CM = new instCM("A.13 Risk acceptance DP");
ID50355CM = new instCM("RiAa1");
ID50355CM.addAttribute("Data", "obj");
ID50355CM.addLink("Data", "javascript:openWindow(\"ID17209\", \"ID17328\");", "D28 Risk treatment decision", "small_date.png");
ID50379CM = new instCM("RiAc2");
ID50379CM.addAttribute("Data", "obj");
ID50379CM.addLink("Data", "javascript:openWindow(\"ID54805\", \"ID54870\");", "Recovery Options", "small_date.png");
ID50395CM = new instCM("");
ID50397CM = new instCM("");
ID50399CM = new instCM("");
ID50400CM = new instCM("");
ID50401CM = new instCM("");
ID50402CM = new instCM("");
ID50403CM = new instCM("");
ID50404CM = new instCM("");
ID50405CM = new instCM("");
ID50411CM = new instCM("");
ID50415CM = new instCM("");
ID50417CM = new instCM("");
ID55426CM = new instCM("");
ID55427CM = new instCM("");
ID55679CM = new instCM("");
}
		